;;; -*- Mode: LISP; Syntax: ANSI-Common-Lisp; Base: 10 -*-
;; See the file LICENCE for licence information.
(in-package #:cl-l10n.system)

(defpackage #:cl-l10n 
  (:use #:cl #:cl-ppcre)
  (:shadow cl:format cl:formatter)
  (:export #:locale-name #:category-name #:locale #:category #:locale-error
           #:get-category #:get-cat-val #:locale-value #:load-all-locales
           #:*locale* #:*locale-path* #:*locales*
           #:format-number #:print-number #:format-money #:print-money
           #:format-time #:print-time #:add-resources #:bundle 
           #:add-resource #:gettext #:parse-number #:*float-digits*))
           
